Post by marilia15 » Tue Oct 04, 2016 6:21 pm

Hello,

I have opencart 1.5.4. with oc2 theme. I would like to update for a responsive theme.

Is that possible with my opencart version? or shall I upgrade opencart?

Thanks in advance

Newbie

Posts

Joined
Tue Oct 04, 2016 3:26 am

Post by ostechnologies » Wed Oct 05, 2016 5:49 pm

there are two options to do this:
1. create theme from oc2 theme to 1.5.4 oc theme
2. upgrade the opencart from 1.5.4 to opencart latest

what do you prefer?

Opencart Expert | sales[at]ost.agency
Skype - manish.osuniverse | Gtalk - manishmt

Extensions for Opencart @ https://www.ost.agency/product/product- ... extensions
ost.agency - ecommerce website design, development and digital company


User avatar
Active Member

Posts

Joined
Mon Apr 06, 2015 1:30 pm
Who is online

Users browsing this forum: Google [Bot] and 6 guests